@import url("https://fonts.googleapis.com/css2?family=Fjalla+One&display=swap");
* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Fjalla One", sans-serif;
  background-color: #1f2937;
  color: white;
  height: 100vh;
}
button {
  border: none;
  padding: 1rem 0.7rem;
  background-color: #1e40af;
  border-radius: 10px;
  font-size: 18px;
  color: white;
  cursor: pointer;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-top: 10px;
}
header {
  background-color: #1e40af;
  color: white;
}
h1 {
  padding: 0.5rem 10px;
  font-weight: 400;
}

h3 {
  padding-top: 2rem;
  color: green;
}

header nav {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
header nav a {
  padding-left: 1rem;
  text-decoration: none;
  color: white;
  padding: 10px;
}
header nav a:hover {
  color: bisque;
}
h1 {
  padding-bottom: 10px;
}
/* isTriangle section */
label {
  margin-top: 1rem;
}
.angle-input,
.hypo,
.area {
  margin: 1rem 0;
  width: 30%;
  padding: 0.7rem 0;
  border-radius: 10px;
  border: 1px solid gray;
  text-align: center;
}

.output {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  margin-top: 1rem;
  padding-bottom: 1rem;
}
/* quiz  */
.quiz-form {
  font-family: Arial, Helvetica, sans-serif;
}
.question-container {
  margin: 1.5rem 0;
}
.question-container p {
  padding: 1rem;
}
.question-container label {
  font-weight: 200;
}
.question-container input {
  margin: 0 15px 0 15px;
}
.quiz-output {
  padding: 2rem;
}
